Bug 1472364 - Productized border at top of page should be red not blue
Productized border at top of page should be red not blue
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity medium
: GA
: 5.7.4
Assigned To: Eric Winchell
Niyaz Akhtar Ansari
general:ui
: ZStream
Depends On: 1467968
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 10:50 EDT by Satoe Imaishi
Modified: 2017-12-18 15:27 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1467968
Environment:
Last Closed: 2017-12-18 15:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 1 CFME Bot 2017-07-18 10:56:23 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2d6760e4c79000adf3a6f7d4a1dc85b5cbcddfcf

commit 2d6760e4c79000adf3a6f7d4a1dc85b5cbcddfcf
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Jul 5 13:16:17 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jul 18 10:53:40 2017 -0400

    Merge pull request #1653 from epwinchell/header_border-color
    
    update variable used for header border color
    (cherry picked from commit e7cb7123d5e6223d456c3274262588123366be3c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1472364

 app/assets/stylesheets/main.scss | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 2 Niyaz Akhtar Ansari 2017-09-18 02:03:30 EDT
Verified in Version 5.7.4.0.20170913182424_63a1e18
Comment 5 errata-xmlrpc 2017-12-18 15:27:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.